<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>https://wikiyouth.eu/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon_previous.css</id>
	<title>MediaWiki:Common previous.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="https://wikiyouth.eu/w/index.php?action=history&amp;feed=atom&amp;title=MediaWiki%3ACommon_previous.css"/>
	<link rel="alternate" type="text/html" href="https://wikiyouth.eu/w/index.php?title=MediaWiki:Common_previous.css&amp;action=history"/>
	<updated>2026-04-25T20:49:01Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>https://wikiyouth.eu/w/index.php?title=MediaWiki:Common_previous.css&amp;diff=34308&amp;oldid=prev</id>
		<title>Admin: Created page with &quot;/* CSS placed here will be applied to all skins */  .skin-wmau-footer-top img, .skin-wmau-container img { 	height: auto; }   .skin-wmau-container {     max-width: 900px;     margin: 0 auto;     padding: 10px 0; }  .skin-wmau-container h2 {  position: relative; }  .skin-wmau-container h2::after {     content: &quot; &quot;;     position: absolute;     bottom: -9px;     left: 0px;     height: 4px;     width: 2.5rem;     background-color: #DA0101; }  #p-logo a {     background-positi...&quot;</title>
		<link rel="alternate" type="text/html" href="https://wikiyouth.eu/w/index.php?title=MediaWiki:Common_previous.css&amp;diff=34308&amp;oldid=prev"/>
		<updated>2024-11-17T12:57:33Z</updated>

		<summary type="html">&lt;p&gt;Created page with &amp;quot;&lt;span class=&quot;autocomment&quot;&gt;CSS placed here will be applied to all skins: &lt;/span&gt;  .skin-wmau-footer-top img, .skin-wmau-container img { 	height: auto; }   .skin-wmau-container {     max-width: 900px;     margin: 0 auto;     padding: 10px 0; }  .skin-wmau-container h2 {  position: relative; }  .skin-wmau-container h2::after {     content: &amp;quot; &amp;quot;;     position: absolute;     bottom: -9px;     left: 0px;     height: 4px;     width: 2.5rem;     background-color: #DA0101; }  #p-logo a {     background-positi...&amp;quot;&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* CSS placed here will be applied to all skins */&lt;br /&gt;
&lt;br /&gt;
.skin-wmau-footer-top img, .skin-wmau-container img {&lt;br /&gt;
	height: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.skin-wmau-container {&lt;br /&gt;
    max-width: 900px;&lt;br /&gt;
    margin: 0 auto;&lt;br /&gt;
    padding: 10px 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-wmau-container h2 {&lt;br /&gt;
 position: relative;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.skin-wmau-container h2::after {&lt;br /&gt;
    content: &amp;quot; &amp;quot;;&lt;br /&gt;
    position: absolute;&lt;br /&gt;
    bottom: -9px;&lt;br /&gt;
    left: 0px;&lt;br /&gt;
    height: 4px;&lt;br /&gt;
    width: 2.5rem;&lt;br /&gt;
    background-color: #DA0101;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
#p-logo a {&lt;br /&gt;
    background-position: center center;&lt;br /&gt;
    background-repeat: no-repeat;&lt;br /&gt;
    display: block;&lt;br /&gt;
    width: 160px;&lt;br /&gt;
    height: 160px;&lt;br /&gt;
    text-decoration: none;&lt;br /&gt;
    border-radius: 100px;&lt;br /&gt;
    margin: auto;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
a:visited {&lt;br /&gt;
    color: #0b0080;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-wiki-logo {&lt;br /&gt;
    background-image: url(https://wikiyouth.eu/w/media/Logo_Wiki_.jpg);&lt;br /&gt;
    background-size: 180px 180px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* cyrillic-ext */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Source Serif Pro&amp;#039;;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 400;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXk-oBOL.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;&lt;br /&gt;
}&lt;br /&gt;
/* cyrillic */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Source Serif Pro&amp;#039;;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 400;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXA-oBOL.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;&lt;br /&gt;
}&lt;br /&gt;
/* greek */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Source Serif Pro&amp;#039;;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 400;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXc-oBOL.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0370-0377, U+037A-037F, U+0384-038A, U+038C, U+038E-03A1, U+03A3-03FF;&lt;br /&gt;
}&lt;br /&gt;
/* vietnamese */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Source Serif Pro&amp;#039;;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 400;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXs-oBOL.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;&lt;br /&gt;
}&lt;br /&gt;
/* latin-ext */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Source Serif Pro&amp;#039;;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 400;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXo-oBOL.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;&lt;br /&gt;
}&lt;br /&gt;
/* latin */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Source Serif Pro&amp;#039;;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 400;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/sourceserifpro/v17/neIQzD-0qpwxpaWvjeD0X88SAOeauXQ-oA.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
/* cyrillic-ext */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Montserrat&amp;#039;;&lt;br /&gt;
  font-style: italic;&lt;br /&gt;
  font-weight: 100 900;&lt;br /&gt;
  font-display: swap;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUQjIg1_i6t8kCHKm459WxRxC7mw9c.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;&lt;br /&gt;
}&lt;br /&gt;
/* cyrillic */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Montserrat&amp;#039;;&lt;br /&gt;
  font-style: italic;&lt;br /&gt;
  font-weight: 100 900;&lt;br /&gt;
  font-display: swap;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUQjIg1_i6t8kCHKm459WxRzS7mw9c.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;&lt;br /&gt;
}&lt;br /&gt;
/* vietnamese */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Montserrat&amp;#039;;&lt;br /&gt;
  font-style: italic;&lt;br /&gt;
  font-weight: 100 900;&lt;br /&gt;
  font-display: swap;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUQjIg1_i6t8kCHKm459WxRxi7mw9c.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;&lt;br /&gt;
}&lt;br /&gt;
/* latin-ext */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Montserrat&amp;#039;;&lt;br /&gt;
  font-style: italic;&lt;br /&gt;
  font-weight: 100 900;&lt;br /&gt;
  font-display: swap;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUQjIg1_i6t8kCHKm459WxRxy7mw9c.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;&lt;br /&gt;
}&lt;br /&gt;
/* latin */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Montserrat&amp;#039;;&lt;br /&gt;
  font-style: italic;&lt;br /&gt;
  font-weight: 100 900;&lt;br /&gt;
  font-display: swap;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUQjIg1_i6t8kCHKm459WxRyS7m.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;&lt;br /&gt;
}&lt;br /&gt;
/* cyrillic-ext */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Montserrat&amp;#039;;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 100 900;&lt;br /&gt;
  font-display: swap;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUSjIg1_i6t8kCHKm459WRhyzbi.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;&lt;br /&gt;
}&lt;br /&gt;
/* cyrillic */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Montserrat&amp;#039;;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 100 900;&lt;br /&gt;
  font-display: swap;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUSjIg1_i6t8kCHKm459W1hyzbi.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0301, U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;&lt;br /&gt;
}&lt;br /&gt;
/* vietnamese */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Montserrat&amp;#039;;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 100 900;&lt;br /&gt;
  font-display: swap;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUSjIg1_i6t8kCHKm459WZhyzbi.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+0300-0301, U+0303-0304, U+0308-0309, U+0323, U+0329, U+1EA0-1EF9, U+20AB;&lt;br /&gt;
}&lt;br /&gt;
/* latin-ext */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Montserrat&amp;#039;;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 100 900;&lt;br /&gt;
  font-display: swap;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUSjIg1_i6t8kCHKm459Wdhyzbi.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0100-02AF, U+0304, U+0308, U+0329, U+1E00-1E9F, U+1EF2-1EFF, U+2020, U+20A0-20AB, U+20AD-20C0, U+2113, U+2C60-2C7F, U+A720-A7FF;&lt;br /&gt;
}&lt;br /&gt;
/* latin */&lt;br /&gt;
@font-face {&lt;br /&gt;
  font-family: &amp;#039;Montserrat&amp;#039;;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
  font-weight: 100 900;&lt;br /&gt;
  font-display: swap;&lt;br /&gt;
  src: url(https://fonts.gstatic.com/s/montserrat/v26/JTUSjIg1_i6t8kCHKm459Wlhyw.woff2) format(&amp;#039;woff2&amp;#039;);&lt;br /&gt;
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.montserrat {&lt;br /&gt;
  font-family: &amp;quot;Montserrat&amp;quot;, sans-serif;&lt;br /&gt;
  font-optical-sizing: auto;&lt;br /&gt;
  font-style: normal;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
body {&lt;br /&gt;
  font-family: &amp;quot;Source Serif Pro&amp;quot;, sans-serif !important;&lt;br /&gt;
font-size: 22px;&lt;br /&gt;
    color: #000;&lt;br /&gt;
    line-height: 1.8em;&lt;br /&gt;
    letter-spacing: 0.2px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.skin-wmau-action-drawer {&lt;br /&gt;
 z-index: 100;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
&lt;br /&gt;
.testimony_container {&lt;br /&gt;
 float: left;&lt;br /&gt;
 border: 1px solid #ccc;&lt;br /&gt;
 box-shadow: 0 0 20px 0 rgba(0,0,0,.05);&lt;br /&gt;
padding: 12px;&lt;br /&gt;
width: 280px;&lt;br /&gt;
margin: 12px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-default-size img {&lt;br /&gt;
    width: 100%;&lt;br /&gt;
    height: auto;&lt;br /&gt;
&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.pfPickerWrapper {&lt;br /&gt;
   display: inline-block;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.mw-indicators {&lt;br /&gt;
	/* display: none; */&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikitable.infobox {&lt;br /&gt;
	float: right;&lt;br /&gt;
   max-width: 380px;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Admin</name></author>
	</entry>
</feed>